Subject: Re: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Tue, 06 Feb 2001 20:08:49 +0000

Xod:
#On Tue, 6 Feb 2001, And Rosta wrote:
#> Thanks. I understand (maybe). I agree with pc, then, that there's a
#> problem (and I also think that it is the "(me) la X" form (and the notion of
#> reference) that is metaphysically faulty).
#
#Metaphysically faulty? It is metaphysically faulty to interpret "me la
#foo." "as x1 is refered to as foo"?

Doesn't it mean something more like "is Foo" or "has the individuating
characteristics (haecceity) of Foo"? And then, as John has said, the
problem is with Foo. "la xod" refers to a particular human-sized
chunk of spacetime, but "la sherlock holmes" doesn't.

[The metaphysical fault is in "la xod" referring to a particular human-sized
chunk of spacetime: I don't believe in reference.]

--And.